Loading...
Searching...
No Matches
_ZeroCrossing Struct Reference

## Data Fields

double | tau
double | histogram [256]
short | crossings [256]

## Detailed Description

Definition at line 169 of file segment.c.

## Field Documentation

## crossings

short _ZeroCrossing::crossings[256]

Definition at line 176 of file segment.c.

## histogram

double _ZeroCrossing::histogram[256]

Definition at line 173 of file segment.c.

## tau

double _ZeroCrossing::tau

Definition at line 172 of file segment.c.

The documentation for this struct was generated from the following file:

- /build/imagemagick-icbe39/imagemagick-7.1.2.3+dfsg1/MagickCore/segment.c